lzip (1.25-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.25.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 22 Jan 2025 19:49:16 +0100

lzip (1.25~rc1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.25~rc1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Dec 2024 04:35:21 +0100

lzip (1.24.1-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 25 Jul 2024 06:37:43 +0200

lzip (1.24.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.24.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Mar 2024 15:05:17 +0100

lzip (1.24-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.24.
  * Updating years in copyright for 2024.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 31 Jan 2024 06:31:46 +0100

lzip (1.24~rc2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.24~rc2.
  * Refreshing build.patch.
  * Disabling testsuite for now as the current upstream release misses
    some files for it to run at all.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 23 Jan 2024 06:28:11 +0100

lzip (1.23-6) sid; urgency=medium

  * Uploading to sid.
  * Minimizing debhelper build-depends for trixie.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Jun 2023 16:07:59 +0200

lzip (1.23-5) sid; urgency=medium

  * Uploading to sid.
  * Updating http links to https in copyright.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 17:38:43 +0100

lzip (1.23-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.1.
  * Correcting version mangling in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Jul 2022 19:39:04 +0200

lzip (1.23-3) sid; urgency=medium

  * Uploading to sid.
  * Correcting typo in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 05 Apr 2022 04:01:24 +0200

lzip (1.23-2) sid; urgency=medium

  * Uploading to sid.
  * Handling pre/rc versions in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Mar 2022 07:09:40 +0100

lzip (1.23-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.23.
  * Updating copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 21 Feb 2022 13:12:12 +0100

lzip (1.22-5) sid; urgency=medium

  * Uploading to sid.
  * Moving to dh_installalternatives.
  * Updating README.Debian to reflect removal of lzd from lzip
    alternatives as it doesn't provide the '--test' parameter to verify
    compressed file integrity (which now is the base-line requirement for
    all lzip variants providing alternatives).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 29 Dec 2021 03:37:18 +0100

lzip (1.22-4) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 09:47:32 +0200

lzip (1.22-3) sid; urgency=medium

  * Uploading to sid.
  * Passing CXXFLAGS to actually make hardening flags being used, thanks to
    Christian Göttsche <cgzones@googlemail.com> (Closes: #981723).

 -- Daniel Baumann <daniel@daniel>  Mon, 08 Feb 2021 19:18:57 +0100

lzip (1.22-2) sid; urgency=medium

  * Uploading to sid.
  * Building with hardening options (Closes: #981267).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 30 Jan 2021 07:51:19 +0100

lzip (1.22-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.22.
  * Updating to standards version 4.5.1.
  * Updating years in copyright file for 2021.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Jan 2021 14:47:11 +0100

lzip (1.21-8) sid; urgency=medium

  * Uploading to sid.
  * Letting dpkg's buildtools.mk initialize CXX, thanks to Helmut Grohne
    <helmut@subdivi.de>.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 19 Aug 2020 06:58:09 +0200

lzip (1.21-7) sid; urgency=medium

  * Uploading to sid.
  * Using execute_after targets in rules to be explicit what we're doing.
  * Updating to debhelper version 13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Apr 2020 13:53:13 +0200

lzip (1.21-6) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file for 2020.
  * Updating to standards version 4.5.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 25 Jan 2020 19:32:07 +0100

lzip (1.21-5) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.1.
  * Using codenames as upload targets in changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 18 Nov 2019 14:31:14 +0100

lzip (1.21-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 16 Jul 2019 18:26:29 +0200

lzip (1.21-3) sid; urgency=medium

  * Uploading to sid.
  * Improving watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 20:13:56 +0100

lzip (1.21-2) sid; urgency=medium

  * Uploading to sid.
  * Using build-depends to specify debhelper compatibility.
  * Repeating Section for binary packages in control.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 20 Jan 2019 19:37:39 +0100

lzip (1.21-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.21.
  * Updating year for upstream in copyright for 2019.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 13 Jan 2019 11:15:42 +0100

lzip (1.20-4) sid; urgency=medium

  * Uploading to sid.
  * Adding lzip-compressor and lzip-decompressor alternatives.
  * Updating to standards version 4.3.0.
  * Updating vcs fields.
  * Updating year in copyright for 2019.
  * Updating to debhelper 12.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 27 Dec 2018 19:55:16 +0100

lzip (1.20-3) sid; urgency=medium

  * Uploading to sid.
  * Updating wording in README.Debian, thanks to Antonio Diaz Diaz
    <ant_diaz@teleline.es>.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 30 Aug 2018 14:46:39 +0200

lzip (1.20-2) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file.
  * Updating to standards version 4.2.1.
  * Harmonizing changelog.
  * Harmonizing rules file.
  * Adding README.Debian documenting lzip-alternatives.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Aug 2018 12:05:03 +0200

lzip (1.20-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.20.
  * Using https in watch file.
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 16 Feb 2018 23:54:37 +0100

lzip (1.19-5) sid; urgency=medium

  * Uploading to sid.
  * Removing explicit debug package in favour of automated debug packages.
  * Passing -g to gcc to avoid empty debug files.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 08:35:07 +0100

lzip (1.19-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.1.1.
  * Deprecating priority extra as of policy 4.0.1.
  * Adding Rules-Requires-Root field.
  * Adding menitioning of upload target to last changelog entry.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 07:36:40 +0100

lzip (1.19-3) sid; urgency=medium

  * Uploading to sid.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix FTBFS
    when cross-compiling (Closes: #870516).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 02 Aug 2017 23:32:18 +0200

lzip (1.19-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 4.0.0.
  * Using https for copyright format url.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Jun 2017 21:38:14 +0200

lzip (1.19-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.19.
  * Updating vcs fields.
  * Removing superfluous --parallel when invoking debhelper as it's the
    default with compat level 10, thanks to Gianfranco Costamagna
    <locutusofborg@debian.org>.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 07 May 2017 17:58:40 +0200

lzip (1.18-5) sid; urgency=low

  * Uploading to sid.
  * Updating year in copyright information for 2017.
  * Moving debian specific patches to subdirectory within patches
    directory.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:34:29 +0100

lzip (1.18-4) sid; urgency=low

  * Uploading to sid.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Dec 2016 10:42:32 +0100

lzip (1.18-3) sid; urgency=low

  * Uploading to sid.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2016 07:58:39 +0200

lzip (1.18-2) sid; urgency=low

  * Uploading to sid.
  * Adding gpg verification to watch file.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Jul 2016 17:36:35 +0200

lzip (1.18-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.18.
  * Updating vcs fields.
  * Removing manual settings for xz compression.
  * Updating years in copyright file.
  * Harmonizing rules file.
  * Updating to standards version 3.9.8.
  * Wrap and sorting control file.
  * Updating years in copyright file.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 03 Jun 2016 17:52:30 +0200

lzip (1.18~pre1-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.18~pre1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 14 Aug 2015 07:57:27 +0200

lzip (1.17-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.17.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 28 Jul 2015 10:02:47 +0200

lzip (1.17~rc2-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.17~rc2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 01 Jun 2015 08:01:09 +0200

lzip (1.17~rc1-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.17~rc1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 24 Apr 2015 22:39:02 +0200

lzip (1.17~pre1-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.17~pre1.
  * Updating years in copyright file.
  * Wrapping build-depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 06 Apr 2015 22:44:58 +0200

lzip (1.16-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 3.9.6.
  * Harmonizing update-alternatives handling across all lzip-alternative
    providing packages.
  * Harmonizing update-alternatives priority across all lzip-alternative
    providing packages.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 18 Sep 2014 00:14:54 +0200

lzip (1.16-1) sid; urgency=low

  * Uploading to sid.
  * Updating copyright file.
  * Merging upstream version 1.16.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 09 Sep 2014 19:40:20 +0200

lzip (1.16~rc1-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.16~rc1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 05 Jul 2014 08:47:19 +0200

lzip (1.16~pre2-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.16~pre2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 26 May 2014 22:33:43 +0200

lzip (1.16~pre1-2) sid; urgency=low

  * Uploading to sid.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 31 Mar 2014 21:11:40 +0200

lzip (1.16~pre1-1) experimental; urgency=low

  * Uploading to experimental.
  * Updating to standards version 3.9.5.
  * Merging upstream version 1.16~pre1.
  * Updating years in copyright.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 08 Feb 2014 15:44:10 +0100

lzip (1.15-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.15.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 01 Oct 2013 20:48:13 +0200

lzip (1.15~rc1-1) experimental; urgency=low

  * Uploading to experimental.
  * Updating vcs fields.
  * Merging upstream version 1.15~rc1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Aug 2013 13:32:07 +0200

lzip (1.15~pre3-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.15~pre3.
  * Rediffing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 17 Jul 2013 18:46:09 +0200

lzip (1.15~pre2-4) experimental; urgency=low

  * Uploading to experimental.
  * Adding vcs fields.
  * Wrapping control fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 17 Jul 2013 13:29:40 +0200

lzip (1.15~pre2-3) experimental; urgency=low

  * Uploading to experimental.
  * Correcting lzip-dbg package short-description.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 11 Jun 2013 17:51:07 +0200

lzip (1.15~pre2-2) experimental; urgency=low

  * Uploading to experimental.
  * Adding lzip-alternative provides.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 04 Jun 2013 16:55:20 +0200

lzip (1.15~pre2-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.15~pre2.
  * Correcting spelling typo in comment in rules.
  * Sorting overrides in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 16 May 2013 10:19:29 +0200

lzip (1.15~pre1-1) experimental; urgency=low

  * Uploading to experimental.
  * Correcting email address in previous changelog entry.
  * Merging upstream version 1.15~pre1.
  * Updating years in copyright file.
  * Dropping dpkg-source compression levels.
  * Prefixing patches with four digits.
  * Trimming diff headers in patches.
  * Adding alternative handling for /usr/bin/lzip.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Mar 2013 15:33:04 +0100

lzip (1.14-2) sid; urgency=low

  * Uploading to sid.
  * Removing all references to my old email address.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 10 Mar 2013 21:07:00 +0100

lzip (1.14-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.14.
  * Rediffing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 10 Mar 2013 21:02:15 +0100

lzip (1.13-4) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 3.9.4.
  * Adding dpkg-source local options.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 16 Dec 2012 10:41:23 +0100

lzip (1.13-3) sid; urgency=low

  * Uploading to sid.
  * Correcting wrong upstream name in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 30 Jun 2012 16:11:15 +0200

lzip (1.13-2) sid; urgency=low

  * Uploading to sid.
  * Correcting email address in changelog of version 1.13~rc2-1.
  * Adding patch to avoid overwriting build-environment.
  * Switching to xz compression.
  * Using license exception description in license field in copyright
    file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 30 Jun 2012 00:58:24 +0200

lzip (1.13-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.13.
  * Updating to debhelper version 9.
  * Updating to standards version 3.9.3.
  * Updating copyright file machine-readable format version 1.0.
  * Adding plzip to suggests.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 13 Mar 2012 20:26:54 +0100

lzip (1.13~rc2-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.13~rc2.
  * Updating years in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 08 Jan 2012 10:58:17 +0100

lzip (1.13~rc1-1) sid; urgency=low

  * Uploading to sid.
  * Using compression level 9 also for binary packages.
  * Merging upstream version 1.13~rc1.
  * Adding lziprecover to suggests.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 15 Nov 2011 00:09:52 +0100

lzip (1.12-2) sid; urgency=low

  * Uploading to sid.
  * Compacting copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 10 Jul 2011 17:09:49 +0200

lzip (1.12-1) sid; urgency=low

  * Uploading to sid.
  * Updating package descriptions.
  * Updating standards version to 3.9.2.
  * Merging upstream version 1.12.
  * Updating year in copyright files.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 16 May 2011 21:49:48 +0200

lzip (1.11-5) sid; urgency=low

  * Uploading to sid.
  * Making reference to licenses in copyright distribution neutral.
  * Improving previous changelog entries.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 22 Jan 2011 21:33:03 +0100

lzip (1.11-4) sid; urgency=low

  * Uploading to sid.
  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Makeing packaging distribution neutral.
  * Improving comments in rules file.
  * Simplyfing debhelper auto_install override in rules.
  * Switching to source format 3.0 (quilt).
  * Removing local lunzip wrapper in favour of upstreams own lunzip.
  * Updating compat for debhelper version 8.
  * Updating year in copyright file.
  * Removing pre-squeeze dpkg depends.
  * Updating copyright file.
  * Removing unneeded build-depends on autotools-dev.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 13 Jan 2011 23:00:51 +0100

lzip (1.11-3) experimental; urgency=low

  * Uploading to experimental.
  * Updating lunzip wrapper script.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 27 Oct 2010 23:12:20 +0200

lzip (1.11-2) experimental; urgency=low

  * Uploading to experimental.
  * Adding lunzip wrapper.
  * Updating to debhelper version 8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Oct 2010 22:43:25 +0200

lzip (1.11-1) experimental; urgency=low

  * Uploading to experimental.
  * Updating standards version to 3.9.0.
  * Merging upstream version 1.11.
  * Updating standards version to 3.9.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 25 Sep 2010 17:44:52 +0200

lzip (1.10-1) sid; urgency=low

  * Uploading to sid.
  * Updating to standards 3.8.4.
  * Merging upstream version 1.10.
  * Updating README.source.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 09 Apr 2010 11:56:14 +0200

lzip (1.9-1) sid; urgency=low

  * Uploading to sid.
  * Bumping versioned build-depends on debhelper.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Merging upstream version 1.9.
  * Updating year in copyright file.
  * Adding depends on dpkg and install-info.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 18 Jan 2010 21:45:35 +0100

lzip (1.8-1) sid; urgency=low

  * Uploading to sid.
  * Updating package to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Merging upstream version 1.8.
  * Moving maintainer hompage entry from control to copyright.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 04 Sep 2009 21:58:19 +0200

lzip (1.7-3) sid; urgency=low

  * Uploading to sid.
  * Updating maintainer field.
  * Updating vcs fields.
  * Commenting rules file.
  * Adding misc depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 14 Aug 2009 02:16:06 +0200

lzip (1.7-2) sid; urgency=low

  * Uploading to sid.
  * Minimizing rules file, which also dropps not required autotools foo
    (Closes: #533713).
  * Sorting depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 09 Aug 2009 11:10:02 +0200

lzip (1.7-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.7.
  * Updating standards version to 3.8.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 06 Jul 2009 13:59:50 +0200

lzip (1.6-1) sid; urgency=low

  * Uploading to sid.
  * Correcting wrong email address in previous changelog entry.
  * Merging upstream version 1.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 06 Jul 2009 13:54:00 +0200

lzip (1.6~pre3-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.6~pre3:
    - Fixes bashism in included shell scripts (Closes: #530135).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Jun 2009 18:14:50 +0200

lzip (1.6~pre2-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.6~pre2.
  * Removing dir info pages, apparently useless (Closes: #530619).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 28 May 2009 23:42:44 +0200

lzip (1.6~pre1-1) sid; urgency=low

  * Initial upload to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 30 Apr 2009 15:31:00 +0200
